<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/homeFragment"
        android:icon="@drawable/home_selector"
        android:title="Home" />

    <item
        android:id="@+id/shopFragment"
        android:icon="@drawable/shop_selector"
        android:title="Shop" />

    <!-- <item
        android:id="@+id/circleFragment"
        android:icon="@drawable/circle_selector"
        android:title="Circle" /> -->

    <item
        android:id="@+id/mineFragment"
        android:icon="@drawable/mine_selector"
        android:title="Mine" />

</menu>

